Package: libee

Scenario: cross_unstable_main_amd64
Date: 2020-08-09 05:00:02

Architectures: arm64

Summary: conflict between libgcc-s1:$host and libgcc-s1:$build

src:libee (0.4.1-2) [PTS] [ctrl]
   ↓ libxml2-dev
libxml2-dev (2.9.10+dfsg-5+b1) [PTS] [ctrl]
   ↓ libxml2 (= 2.9.10+dfsg-5+b1)
libxml2 (2.9.10+dfsg-5+b1) [PTS] [ctrl]
   ↓ libicu67 (>= 67.1-1~)
libicu67 (67.1-3) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 3.0)
   ↓ libxml2-dev
libxml2-dev (2.9.10+dfsg-5+b1) [PTS] [ctrl]
   ↓ libxml2 (= 2.9.10+dfsg-5+b1)
libxml2 (2.9.10+dfsg-5+b1) [PTS] [ctrl]
   ↓ libicu67 (>= 67.1-1~)
libicu67 (67.1-3) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 3.0)
libgcc-s1 (10.2.0-5) [PTS] [ctrl]
libgcc-s1:$host (10.2.0-5) [PTS] [ctrl]
libgcc-s1:$build (10.2.0-4) [PTS] [ctrl]
CONFLICT

Architectures: armel, armhf

Summary: conflict between libgcc-s1:$host and libgcc-s1:$build

src:libee (0.4.1-2) [PTS] [ctrl]
   ↓ libxml2-dev
libxml2-dev (2.9.10+dfsg-5+b1) [PTS] [ctrl]
   ↓ libxml2 (= 2.9.10+dfsg-5+b1)
libxml2 (2.9.10+dfsg-5+b1) [PTS] [ctrl]
   ↓ libicu67 (>= 67.1-1~)
libicu67 (67.1-3) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 3.5)
   ↓ libxml2-dev
libxml2-dev (2.9.10+dfsg-5+b1) [PTS] [ctrl]
   ↓ libxml2 (= 2.9.10+dfsg-5+b1)
libxml2 (2.9.10+dfsg-5+b1) [PTS] [ctrl]
   ↓ libicu67 (>= 67.1-1~)
libicu67 (67.1-3) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 3.5)
libgcc-s1 (10.2.0-5) [PTS] [ctrl]
libgcc-s1:$host (10.2.0-5) [PTS] [ctrl]
libgcc-s1:$build (10.2.0-4) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:libee (0.4.1-2) [PTS] [ctrl]
   ↓ libxml2-dev
libxml2-dev (2.9.10+dfsg-5+b1) [PTS] [ctrl]
   ↓ libxml2 (= 2.9.10+dfsg-5+b1)
libxml2 (2.9.10+dfsg-5+b1) [PTS] [ctrl]
   ↓ libicu67 (>= 67.1-1~)
libicu67 (67.1-3) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 3.0)
libgcc-s1:$build (10.2.0-4) [PTS] [ctrl]
libgcc-s1:$host (10.2.0-3) [PTS] [ctrl]
CONFLICT

Architectures: mipsel

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:libee (0.4.1-2) [PTS] [ctrl]
   ↓ libxml2-dev
libxml2-dev (2.9.10+dfsg-5+b1) [PTS] [ctrl]
   ↓ libxml2 (= 2.9.10+dfsg-5+b1)
libxml2 (2.9.10+dfsg-5+b1) [PTS] [ctrl]
   ↓ libicu67 (>= 67.1-1~)
libicu67 (67.1-3) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 4.2)
libgcc-s1:$build (10.2.0-4) [PTS] [ctrl]
libgcc-s1:$host (10.2.0-3) [PTS] [ctrl]
CONFLICT

Architectures: s390x

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:libee (0.4.1-2) [PTS] [ctrl]
   ↓ libxml2-dev
libxml2-dev (2.9.10+dfsg-5+b1) [PTS] [ctrl]
   ↓ libxml2 (= 2.9.10+dfsg-5+b1)
libxml2 (2.9.10+dfsg-5+b1) [PTS] [ctrl]
   ↓ libicu67 (>= 67.1-1~)
libicu67 (67.1-3) [PTS] [ctrl]
   ↓ libgcc-s1 (>= 3.0)
libgcc-s1:$build (10.2.0-5) [PTS] [ctrl]
libgcc-s1:$host (10.2.0-4) [PTS] [ctrl]
CONFLICT